<!--
a:link{text-decoration:none ;color:#5e72a6 ;}
a:visited{text-decoration:none ;color:#cc3300 ;}
a:active{text-decoration:none ;color:#ff6633 ;}
a:hover{text-decoration:none ;color:#6699cc ;background-color:ffffff;}
.kensaku{
  background-color : #0000a0;
  padding-bottom : 2px;
}
.topimg{border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #66659a #66659a #66659a #66659a;}
.lank_artist{
  font-size : 80%;
  color : black;
  background-color : #ffad86;
  text-align : center;
  
  border-top-style : none;
  border-top-color : #ff8040;
}
.lank_title{
  font-size : 75%;
  color : white;
  text-align : left;

  border-top-width : 1px;
  border-left-width : 1px;
  border-right-width : 1px;border-style : solid solid none solid;
  border-top-color : #ff8040;
  border-left-color : #ff8040;
  border-right-color : #ff8040;
  font-weight : normal;
  background-color : #ff8040;
}
.lank_coment{
  font-size : 80%;
  color : #444444;
border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #ff8040 #ff8040 #ff8040 #ff8040;}
.copy{
  padding-top : 3px;
  padding-bottom : 3px;
}
.info{
  border-top-width : 0px;
  border-bottom-width : 1px;
  border-top-style : solid;
  border-bottom-style : dotted;
  border-top-color : #8080c0;
  border-bottom-color : #5e72a6;
  background-color : white;
}
#blue{
  background-color : #0000cc;
}
.top_event{border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #ff8040 #ff8040 #ff8040 #ff8040;
  color : black;
  background-color : white;
}
.ssl{
  border-right-width : 2px;
  border-right-style : solid;
  border-right-color : #f9f795;
}
#blue3{
  text-align : center;
  background-color : #004080;
}
#orange{
  color : white;
  background-color : #bea241;border-width : 1px 1px 1px 1px;border-color : #ff8000 #ff8000 #ff8000 #ff8000;}
.izumikiyoji{
  font-weight : bold;
  background-color : #009999;
}
#top{
  margin-top : -4px;
}
#top_obi{
  
  
  margin-left : 2px;
}
.kayou{
  font-size : 12px;
  font-weight : normal;
  color : black;
  list-style-type : decimal;
  margin-top : 3px;
  margin-left : 3px;
  margin-right : 3px;
  margin-bottom : 3px;
  background-color : #f1f3fa;
  padding-top : 2px;
  padding-left : 5px;
  padding-right : 2px;
  padding-bottom : 2px;
}
.kayoumidashi{
  color : white;
  background-color : #00006f;
  padding-top : 2px;
  padding-bottom : 2px;
}
LI{
  margin-left : -5px;
  font-size : 80%;
  padding-top : 2px;
  color : black;
}
.kayou1{
  color : black;
  background-color : #ffffca;
  
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : gray;
  text-indent : 2px;
  padding-top : 2px;
  list-style-type : none;
}
.kayou2{
  color : black;
  background-color : #ffffee;
  text-indent : 4px;
  list-style-type : none;
  padding-top : 2px;
  padding-left : 2px;
  padding-right : 2px;
  padding-bottom : 2px;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : silver;
}
#hahanohi{
  color : #ffffff;
}
#r_midashi{
  padding-top : 2px;
  padding-bottom : 2px;
}
.waku{border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #8080ff #8080ff #8080ff #8080ff;}
.waku2{border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : red red red red;}
.new{
  color : red;
  background-color : yellow;
  padding-top : 2px;
  padding-bottom : 2px;
}
.new1{
  color : white;
  background-color : white;
  padding-top : 2px;
  padding-bottom : 2px;
  border-top-width : 1px;
  border-top-style : solid;
  border-top-color : yellow;
  border-left-width : 1px;
  border-right-width : 1px;
  border-left-style : solid;
  border-right-style : solid;
  border-left-color : yellow;
  border-right-color : yellow;
}
.kayou_yusyu{
  padding-top : 2px;
  padding-left : 2px;
  padding-right : 2px;
  padding-bottom : 2px;
}
.news{
  color : black;
  
  font-size : 80%;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : blue;
  list-style-position : inside;
  list-style-image : url(images/navi_head.gif);
  margin-left : -50px;
}
.access{
  font-size : 80%;
  border-bottom-width : 1px;
  border-bottom-style : solid;
  border-bottom-color : black;
  color : black;
}
.eventrist{
  font-size : 80%;
  color : #0062c4;
  
  line-height : 120%;
  padding-left : 9px;
  background-color : white;
}
.side{
  font-size : 90%;border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : blue blue blue blue;
  padding-top : 1px;
  padding-left : 1px;
  padding-right : 1px;
  padding-bottom : 1px;
  color : white;
}
.bbs{
  font-size : 80%;
  padding-left : 10px;
  color : black;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : gray;
  list-style-type : decimal;
  list-style-position : inside;
}
-->
